
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio Version 17

Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Leiwandizer - Standalone Plugin", "Leiwandizer_StandalonePlugin.vcxproj", "{688518E0-207F-C5A9-541D-A4920EA8C8E4}"
	ProjectSection(ProjectDependencies) = postProject
		{4B5EE036-AAA7-AB88-D5DE-7104949B894A} = {4B5EE036-AAA7-AB88-D5DE-7104949B894A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Leiwandizer - VST3", "Leiwandizer_VST3.vcxproj", "{E8041016-6101-5CF2-9374-9D669C6AFCF5}"
	ProjectSection(ProjectDependencies) = postProject
		{4B5EE036-AAA7-AB88-D5DE-7104949B894A} = {4B5EE036-AAA7-AB88-D5DE-7104949B894A}
		{ECB07AA5-088F-77E7-F927-E8CB93738D3D} = {ECB07AA5-088F-77E7-F927-E8CB93738D3D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Leiwandizer - Shared Code", "Leiwandizer_SharedCode.vcxproj", "{4B5EE036-AAA7-AB88-D5DE-7104949B894A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Leiwandizer - VST3 Manifest Helper", "Leiwandizer_VST3ManifestHelper.vcxproj", "{ECB07AA5-088F-77E7-F927-E8CB93738D3D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8041016-6101-5CF2-9374-9D669C6AFCF5}.Debug|x64.ActiveCfg = Debug|x64
		{E8041016-6101-5CF2-9374-9D669C6AFCF5}.Debug|x64.Build.0 = Debug|x64
		{E8041016-6101-5CF2-9374-9D669C6AFCF5}.Release|x64.ActiveCfg = Release|x64
		{E8041016-6101-5CF2-9374-9D669C6AFCF5}.Release|x64.Build.0 = Release|x64
		{688518E0-207F-C5A9-541D-A4920EA8C8E4}.Debug|x64.ActiveCfg = Debug|x64
		{688518E0-207F-C5A9-541D-A4920EA8C8E4}.Debug|x64.Build.0 = Debug|x64
		{688518E0-207F-C5A9-541D-A4920EA8C8E4}.Release|x64.ActiveCfg = Release|x64
		{688518E0-207F-C5A9-541D-A4920EA8C8E4}.Release|x64.Build.0 = Release|x64
		{4B5EE036-AAA7-AB88-D5DE-7104949B894A}.Debug|x64.ActiveCfg = Debug|x64
		{4B5EE036-AAA7-AB88-D5DE-7104949B894A}.Debug|x64.Build.0 = Debug|x64
		{4B5EE036-AAA7-AB88-D5DE-7104949B894A}.Release|x64.ActiveCfg = Release|x64
		{4B5EE036-AAA7-AB88-D5DE-7104949B894A}.Release|x64.Build.0 = Release|x64
		{ECB07AA5-088F-77E7-F927-E8CB93738D3D}.Debug|x64.ActiveCfg = Debug|x64
		{ECB07AA5-088F-77E7-F927-E8CB93738D3D}.Debug|x64.Build.0 = Debug|x64
		{ECB07AA5-088F-77E7-F927-E8CB93738D3D}.Release|x64.ActiveCfg = Release|x64
		{ECB07AA5-088F-77E7-F927-E8CB93738D3D}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
